お使いの製品をMac OS X v10.6でご使用になるためには(CDあり)



お使いの製品をMac OS X v10.6でご使用になるためには(CDあり)
更新日 : 2013年1月21日
文書番号 : Q000051876



対処方法

<対象機種>
  • PIXUS iPシリーズ
iP3100, iP4100, iP4200, iP4300, iP4500, iP4600, iP6100D, iP6600D, iP6700D, iP7100, iP7500, iP8100, iP8600

  • PIXUS i/PIXUS PD/PIXUS Rシリーズ
560i, 850i, 860i ,900PD, 950i, 960i, 990i

上記対象機種用Mac OS X v10.6対応ソフトウェアの提供方法、インストール手順は以下の通りです。

  • プリンタードライバー
  • Solution Menu
  • Setup Utility
  • Easy-PhotoPrint EX
  • らくちんCDダイレクトプリント
注意
お使いの製品によっては、対応していないアプリケーションがあります。

弊社ダウンロードページから入手してください。ファイルをダブルクリックすると、インストール画面が表示されますので、手順にそってインストールを進めてください。


以下のソフトウェアは、Mac OS X v10.6に対応していません。
  • Easy-PhotoPrint
(Easy-PhotoPrint EXをお使いください。)
  • Memory Card Utility

関連情報

 

[TOP▲]

この質問の対象商品(商品ごとの詳細は本文内を参照してください。)

PIXUS iP3100 / PIXUS iP4100 / PIXUS iP4200 / PIXUS iP4300 / PIXUS iP4500 / PIXUS iP4600 / PIXUS iP6100D / PIXUS iP6600D / PIXUS iP6700D / PIXUS iP7100 / PIXUS iP7500 / PIXUS iP8100 / PIXUS iP8600 / PIXUS 560i / PIXUS 850i / PIXUS 860i / PIXUS 900PD / PIXUS 950i / PIXUS 960i / PIXUS 990i

 

[TOP▲]
このページのトップへ